Tue, 04 Oct 2022 03:37:50 UTC

Information for RPM rubygems-devel-2.7.6.2-106.module_el8.3.0+571+bab7c6bc.noarch.rpm

ID239388
Namerubygems-devel
Version2.7.6.2
Release106.module_el8.3.0+571+bab7c6bc
Epoch
Archnoarch
SummaryMacros and development tools for packaging RubyGems
DescriptionMacros and development tools for packaging RubyGems.
Build Time2020-11-04 07:49:19 GMT
Size60142
ceedf687c24e69499952993215256aa4
LicenseRuby or MIT
Buildrootmodule-ruby-2.5-8030020201104071226-30b713e6-build-58538-14007
Provides
rubygems-devel = 2.7.6.2-106.module_el8.3.0+571+bab7c6bc
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/ruby
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
ruby(rubygems) = 2.7.6.2-106.module_el8.3.0+571+bab7c6bc
rubygem(json) >= 2.1.0
rubygem(rdoc) >= 6.0.1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/rpm/fileattrs/rubygems.attr394
/usr/lib/rpm/macros.d/macros.rubygems6842
/usr/lib/rpm/rubygems.con1491
/usr/lib/rpm/rubygems.prov881
/usr/lib/rpm/rubygems.req2695
Component of
1 through 17 of 17
Buildroot descending sort Created State
module-ruby-2.5-8030020201104071226-30b713e6-build-58987-14309 2020-11-11 22:20:13 expired
module-ruby-2.5-8030020201104071226-30b713e6-build-58985-14308 2020-11-11 22:11:13 expired
module-ruby-2.5-8030020201104071226-30b713e6-build-58984-14308 2020-11-11 22:11:04 expired
module-ruby-2.5-8030020201104071226-30b713e6-build-58983-14308 2020-11-11 22:10:57 expired
module-ruby-2.5-8030020201104071226-30b713e6-build-58982-14308 2020-11-11 22:10:55 expired
module-ruby-2.5-8030020201104071226-30b713e6-build-58577-14066 2020-11-05 14:00:35 expired
module-ruby-2.5-8030020201104071226-30b713e6-build-58563-14029 2020-11-04 07:54:54 expired
module-ruby-2.5-8030020201104071226-30b713e6-build-58561-14029 2020-11-04 07:54:27 expired
module-ruby-2.5-8030020201104071226-30b713e6-build-58560-14029 2020-11-04 07:54:26 expired
module-ruby-2.5-8030020201104071226-30b713e6-build-58557-14029 2020-11-04 07:54:22 expired
module-ruby-2.5-8030020201104071226-30b713e6-build-58556-14029 2020-11-04 07:54:22 expired
module-ruby-2.5-8030020201104071226-30b713e6-build-58555-14029 2020-11-04 07:54:22 expired
module-ruby-2.5-8030020201104071226-30b713e6-build-58554-14029 2020-11-04 07:54:19 expired
module-ruby-2.5-8030020201104071226-30b713e6-build-58553-14029 2020-11-04 07:54:18 expired
module-ruby-2.5-8030020201104071226-30b713e6-build-58552-14029 2020-11-04 07:54:13 expired
module-ruby-2.5-8030020201104071226-30b713e6-build-58551-14029 2020-11-04 07:54:12 expired
module-ruby-2.5-8030020201104071226-30b713e6-build-58550-14029 2020-11-04 07:54:11 expired